* {
    padding: 0px;
    margin: 0px;

}

@font-face {
    font-family: 'medium';
    src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'regular';
    src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
}


body {
    background: black;
   font-family: medium;
}

.cuerpo {
    margin-top: 10% ;
   
    align-items: center;
    padding: 1% 10% 1% 10%;
}

.logo {

    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}

.logo img {
    max-width: 100%;
    max-height: 100%;
}

.texto {
    padding: 10px 0px 10px 0px;
    display: flex;
    justify-content: center;
}

.texto p {
    color: white;
    text-align: justify;
}